vti_encoding:SR|utf8-nl
vti_timelastmodified:TR|01 Aug 2003 20:30:16 -0000
vti_extenderversion:SR|5.0.2.2623
vti_thicketsupportingfile:BW|true
vti_backlinkinfo:VX|hadith/buket/razvod_i_posledstiya.htm
vti_author:SR|AZ-DC0F29IKXPZG\\az-zahra
vti_modifiedby:SR|AZ-DC0F29IKXPZG\\az-zahra
vti_timecreated:TR|01 Aug 2003 20:30:16 -0000
vti_cacheddtm:TX|01 Aug 2003 20:30:16 -0000
vti_filesize:IR|466
vti_lineageid:SR|{13B6508C-E1BD-44C2-ACF8-A08753691336}
vti_error0:SX|Cannot create file "E:\\AZ_ZAHRA\\_vti_pvt\\doctodep.btr".(Permission denied)
